Add a new update entry to a LiveBlog post
cURL
curl --request POST \ --url https://cms.thepublive.com/publisher/{publisher_id}/post/{post_id}/live-blog-update/ \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "title": "<string>", "content": "<string>" } '
{ "status": 201, "message": "Created successfully", "data": { "id": 4, "published_post": 9878, "author": { "name": "PL", "slug": "PL", "description": "", "facebook": "", "linkedin": "", "instagram": "", "twitter": "", "avatar": "test_1/media/member_avatars/2025/06/04/2025-06-04t062423556z-2sb0dogg9lqdjohcy4zk-20b3e10e.webp" }, "content": { "title": "Update test API 2", "content": "<p>Update testAPI</p>" }, "created_at": "2026-04-13T18:00:51.784995+05:30", "updated_at": "2026-04-13T18:00:51.785034+05:30", "is_pinned": false, "Cache-Tags": [ "PublishedPostComments.4", "RE-MD.135" ] } }
type: "LiveBlog"
curl --request POST \ --url https://cms.thepublive.com/publisher/1/post/11075/live-blog-update/ \ --header 'Authorization: Basic <BASE64_AUTH_TOKEN>' \ --header 'Content-Type: application/json' \ --data '{ "title": "Update test API 2", "content": "<p>Update testAPI</p>" }'
Was this page helpful?